- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs

- a
- g
- i
- m
- n
- o
- r
- s
- t
- v
- w
- x

### - a -

- append_utf8() : Xapian::Unicode

### - g -

- get_category() : Xapian::Unicode

### - i -

- is_currency() : Xapian::Unicode
- is_whitespace() : Xapian::Unicode
- is_wordchar() : Xapian::Unicode

### - m -

- major_version() : Xapian
- minor_version() : Xapian

### - n -

- nonascii_to_utf8() : Xapian::Unicode

### - o -

- open() : Xapian::InMemory , Xapian::Flint , Xapian::Remote , Xapian::Flint , Xapian::Quartz , Xapian::Remote
- open_stub() : Xapian::Auto
- open_writable() : Xapian::Remote
- operator!=() : Xapian
- operator==() : Xapian

### - r -

- revision() : Xapian

### - s -

- sortable_serialise() : Xapian
- sortable_unserialise() : Xapian

### - t -

- to_utf8() : Xapian::Unicode
- tolower() : Xapian::Unicode
- toupper() : Xapian::Unicode

### - v -

- version_string() : Xapian

### - w -

- WritableDatabaseopen() : Xapian::Quartz

### - x -

- xapian_major_version() : Xapian
- xapian_minor_version() : Xapian
- xapian_revision() : Xapian
- xapian_version_string() : Xapian